//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop

#include "Help_Algor.h"
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma resource "*.dfm"
THelp_Algor_Form *Help_Algor_Form;
//---------------------------------------------------------------------------
__fastcall THelp_Algor_Form::THelp_Algor_Form(TComponent* Owner)
	: TForm(Owner)
{
	   Memo_delta->Lines->Add(L"  Алгоритм 1 - Алгоритм подбора сечений сжато-изгибаемых и изгибаемых элементов. ");
	   Memo_delta->Lines->Add(L"  Изложен в книге В.В. Катюшина \"Здания с каркасами из рам переменного сечения\"");
	   Memo_delta->Lines->Add(" ");
	   Memo_delta->Lines->Add(L"  Алгоритм 2 - Алгоритм подбора сечений сжатых и сжато-изгибаемых элементов.");
	   Memo_delta->Lines->Add(L"  Изложен в Пособии по проектированию стальных конструкций");
	   Memo_delta->Lines->Add(" ");
	   Memo_delta->Lines->Add(L"  Алгоритмы 1 и 2 - Отображается вариант наименьшей массы после подбора сечения по алгоритмам 1 и 2");
	   Memo_delta->Lines->Add(" ");
	   Memo_delta->Lines->Add(L"  Исходный вариант - вариант сечения без внесения модификаций для удовлетворения условий устойчивасти");
}
//---------------------------------------------------------------------------
void __fastcall THelp_Algor_Form::BitBtn1Click(TObject *Sender)
{
   Close();
}
//---------------------------------------------------------------------------
